@import url(//fonts.googleapis.com/css?family=Jura:regular,600,300&subset=latin);
@import url(//fonts.googleapis.com/css?family=Arimo:700&subset=latin);
@font-face {font-family: 'Verdana Regular';src: url("XaraWDEmbeddedHTMLfont1.eot?") format("embedded-opentype"), local('Verdana Regular'), local("Verdana");}
@font-face {font-family: 'Verdana Bold';src: url("XaraWDEmbeddedHTMLfont2.eot?") format("embedded-opentype"), local('Verdana Bold'), local("Verdana");}
@font-face {font-family: 'Verdana Bold Italic';src: url("XaraWDEmbeddedHTMLfont3.eot?") format("embedded-opentype"), local('Verdana Bold Italic'), local("Verdana");}
@font-face {font-family: 'Impact Regular';src: url("XaraWDEmbeddedHTMLfont4.eot?") format("embedded-opentype"), local('Impact Regular'), local("Impact");}
